Subject: Unmovable Clematis?

From: [email-masked] (lisa kerns)
Date: 29 Mar 1995 17:39:45 GMT

I have a very large, apparently rather old Clematis plant
near the porch. It was there when we moved in a year ago.
Not knowing anything about them, I put a heavy mulch down
and it got wilt. But the thing was way overgrown and
not well-supported. I read that you could cut an old Clematis
back to about a foot above ground level to refresh it, so 
I did, this Spring, while it was dormant.

Ok. SO far so good. Now I decide, I want to move it, still dormant. 
Well, it is only a foot tall, but wedged in a corner so I can
only get at it with the shovel from two directions. After
about a half hour of digging under it with the spade,
hearing roots snapping under there and all, I surrendered
to the plant. It has a death grip right where it is and 
it does not intend to go anywhere. But now I have beaten
the crap out of the root system for a half hour.

Will it die? Or it is going to be like Wisteria and decide
it's under attack, and put forth tenfold growing energy?

=====================================================================
|    Lisa M. Kerns      e-mail: [email-masked]                 |  
|                                                                   |
| Structural Dynamics Research Corporation   Cincinnati, OH         | 
| My employer cannot be held responsible for my correspondence ...  |
| They'd probably deny that I was employed here anyway.             |
=====================================================================